#include <stdio.h>
void screen()
{
    printf("\n\n\n");
    puts("              ██████████████            █            █            █▀▄         █                                  ");
    puts("              ███                       █            █            █  ▀▄       █                                  ");
    puts("              ███                        █          █             █    ▀▄     █                                  ");
    puts("              ███                         █        █              █      ▀▄   █                                  ");
    puts("              ███     ███████  ██████████ █        █  ██████████  █        ▀▄ █   ▄▄▄▄▄▄▄                        ");
    puts("              ███          ██  ██      ██  █      █   ██      ██  █          ▀█  █       ▀▄                      ");
    puts("              ███          ██  ██      ██   █    █    ██      ██  █           █  █        █                      ");
    puts("              ███████████████  ██████████    ████     ██████████  █           █   ▀▄▄▄▄▄▄▀▀▄                     ");
    puts("                         1. Register                                    2. Login                                 ");
}
